.version.clinical_cases /* version checker */
{
	color: #00000F;
	background-color: #509EE4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 411px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 9px;
}

#home
{
	left: -100px;
}

#pu110
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 5px;
}

#u110
{
	z-index: 153;
	width: 241px;
	margin-right: -10000px;
}

#u136-4
{
	z-index: 17;
	width: 110px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 570px;
}

#u136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 24px -10000px 0px 0px;
}

#u668-4
{
	z-index: 25;
	width: 110px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 700px;
}

#u136-4.MuseLinkActive,#u668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 24px -10000px 0px 0px;
}

#u144-4
{
	z-index: 21;
	width: 110px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 830px;
}

#u668-4.MuseLinkActive,#u144-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 24px -10000px 0px 0px;
}

#u144-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 24px -10000px 0px 0px;
}

#u505-4
{
	z-index: 30;
	width: 240px;
	min-height: 24px;
	margin-left: 10px;
	top: -1px;
	margin-bottom: -1px;
}

#u732
{
	z-index: 47;
	border-color: #000000;
	background-color: #2B81A8;
	padding-bottom: 342px;
}

#u732_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2023-96
{
	z-index: 48;
	width: 800px;
	min-height: 416px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 180px;
}

#u2023-2,#u2023-4
{
	text-align: center;
	line-height: 30px;
}

#u2023-5
{
	line-height: 30px;
}

#u2028
{
	z-index: 86;
	width: 470px;
	background-color: transparent;
}

#u2034
{
	z-index: 123;
	width: 470px;
	background-color: transparent;
}

#u2023-33,#u2023-67,#u2023-74
{
	font-size: 1px;
	line-height: 0px;
}

#u2040
{
	z-index: 133;
	width: 802px;
	background-color: transparent;
}

#u2028_img,#u2034_img,#u2040_img
{
	vertical-align: bottom;
}

#u732-bw
{
	z-index: 47;
	margin-top: 21px;
	height: 1905px;
}

#pu661
{
	width: 0.01px;
	margin-left: -100px;
}

#u661
{
	z-index: 2;
	padding-bottom: 16px;
}

#u661_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u665-4
{
	z-index: 34;
	width: 240px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 110px;
}

#u666-14
{
	z-index: 3;
	width: 180px;
	min-height: 130px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 410px;
}

#u667-9
{
	z-index: 38;
	width: 268px;
	min-height: 110px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 592px;
}

#u661-bw
{
	z-index: 2;
	height: 164px;
}

#u662
{
	z-index: 155;
	width: 241px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 110px;
}

#u110_img,#u662_img
{
	padding-right: 1px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

